Bug 495426 - ovirt-installer not retreiving NICs on non US hosts
ovirt-installer not retreiving NICs on non US hosts
Status: CLOSED NEXTRELEASE
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Joey Boggs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-12 22:04 EDT by j.miribel
Modified: 2010-03-16 13:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-27 13:58:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description j.miribel 2009-04-12 22:04:46 EDT
Description of problem:
ovirt-installer not retreiving NICs


Version-Release number of selected component (if applicable):
Ovirt 0.96 on fresh FC10 install

How reproducible:
On any (?) other than US language based machine

  
Fixed by exporting language to US / C
export LANG=en_US
then run the installer.

Note You need to log in before you can comment on or make changes to this bug.